<!DOCTYPE html>
<html>
<head>
   <title>Patern 5</title>
</head>
<body>
   
   <script>
      var star = '*';
      var space = '';
      var baris = 5;
      var tempSpace = 5;
      for (let i = 0; i < baris; i++) {
         space = ''; 
         tempSpace--;
         for (let k = tempSpace; k > 0; k--) {
            space = space + ' ';
         } 
         console.log(space+star);
         for (let k = 0; k < 2; k++) {
            star = star + '*';
         } 
      }
   </script>
</body>
</html>